New in version 0.9.17

July 27th, 2011
  • This version adds support for the CGI module version 3.49 or later and LWP library version 6.00 or later.
  • It also adds setting of LWP UA options in configuration of RO Client.